PHP 手冊
前一頁 |  | 下一頁

# mysqli_debug

(PHP 5)

mysqli_debug -- Performs debugging operations

## Description

void mysqli_debug ( string debug )

The mysqli_debug() function is used to perform debugging operations using the Fred Fish debugging library. The debug parameter is a string representing the debugging operation to perform.

> 注: To use the mysqli_debug() function you must complile the MySQL client library to support debugging.

## Return Values

mysqli_debug() doesn't return any value.

## 參考

mysqli_dump_debug_info() and mysqli_report().

## 範例

範例 1. Generating a Trace File

`<?php /* Create a trace file in '/tmp/client.trace' on the local (client) machine: */ mysqli_debug("d:t:0,/tmp/client.trace"); ?>`

前一頁 | 內容 | 下一頁
mysqli_data_seek | 上一層 | mysqli_disable_reads_from_master